<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.2080</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.3470</MDI>
      <MDI key="STATISTICS_MEAN">.5915</MDI>
      <MDI key="STATISTICS_STDDEV">11.2745</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5418093</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.24839252</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
